/*!
global > color
------------------------------
*/
/*!
global > content-width
------------------------------
*/
/*!
global > font
------------------------------
*/
/*!
global > mixin
------------------------------
*/
.p-news {
  padding-bottom: 80px;
}
@media screen and (min-width: 768px) {
  .p-news {
    padding-bottom: clamp(7.5rem, 3.6057692308vw + 5.7692307692rem, 9.375rem);
  }
}
@media screen and (min-width: 768px) {
  .p-news .c-mv {
    margin-bottom: clamp(4.375rem, 7.9326923077vw + 0.5673076923rem, 8.5rem);
  }
}
.p-news__cate {
  padding: 80px 0 0;
  position: relative;
  z-index: 1;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .p-news__cate {
    padding: 60px 0 0 0;
    margin-bottom: clamp(3.125rem, 3.0048076923vw + 1.6826923077rem, 4.6875rem);
  }
}
.p-news__cate .c-ttl28 {
  margin-bottom: 14px;
}
@media screen and (min-width: 768px) {
  .p-news__cate .c-ttl28 {
    margin-bottom: 16px;
  }
}
.p-news__list {
  margin: 0;
  padding: 0 20px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .p-news__list {
    max-width: calc(50% + 620px);
    margin-right: 0;
    margin-left: auto;
    padding-right: 0;
    padding-left: 40px;
  }
}